if [ -f /etc/email/email.sig ] && cmp -s /etc/defaults/etc/email/email.sig /etc/email/email.sig
then
    rm /etc/email/email.sig
fi

if [ -f /etc/email/email.address.template ] && cmp -s /etc/defaults/etc/email/email.address.template /etc/email/email.address.template
then
    rm /etc/email/email.address.template
fi

if [ -f /etc/email/email.conf ] && cmp -s /etc/defaults/etc/email/email.conf /etc/email/email.conf
then
    rm /etc/email/email.conf
fi

if [ -f /etc/email/mime.types ] && cmp -s /etc/defaults/etc/email/mime.types /etc/email/mime.types
then
    rm /etc/email/mime.types
fi

if [ -f /etc/email/email.help ] && cmp -s /etc/defaults/etc/email/email.help /etc/email/email.help
then
    rm /etc/email/email.help
fi

